
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>无线网中隐藏站点中的hidden node问题 / iVAN</title>

    <meta name="description" content="无线网中隐藏站点中的hidden node问题 这篇文章中我们谈一 谈如果你的无线网络出现冲突了怎么办的问题.IT专业人员应重视管理那些未受许可的Wi-Fi频谱,从而避免网络冲突并且优化WLAN网络应用的性能.这种管理要涉及到许多方面.冲突可由相互重叠的通道中信号的碰撞产生,此外,如果另一个操作员的802.11设备与你的设备争用频谱,或者某些非802.11设备在某频谱中运行,或者环境因素阻止或削弱了信号等等都可能导致冲突的发生.造成冲突的一个不太引人注意的罪魁祸首就是隐藏的节点.隐藏节点基本上属于位于WLAN访问点信号范围内的,但却又相互位于">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">无线网中隐藏站点中的hidden node问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>这篇文章中我们谈一<br />
谈如果你的无线网络出现冲突了怎么办的问题。IT专业人员应重视管理那些未受许可的Wi-Fi频谱，从而避免网络冲突并且优化WLAN网络应用的性能。这种管理要涉及到许多方面。冲突可由相互重叠的通道中信号的碰撞产生，此外，如果另一个操作员的802.11设备与你的设备争用频谱，或者某些非802.11设备在某频谱中运行，或者环境因素阻止或削弱了信号等等都可能导致冲突的发生。造成冲突的一个不太引人注意的罪魁祸首就是隐藏的节点。隐藏节点基本上属于位于WLAN访问点信号范围内的，但却又相互位于其它节点范围内的客户端设备。请看下图中的圆：498)this.w<br />
idth=498;' onmousewheel = 'javascript:return big(this)' id=eWeb<br />
Editor_TempElement_Img alt=&quot;无线网中隐藏站点中的hidden node问题&quot; src=&quot;/files/uploadimg/<br />
20090309/0953000.jpg&quot; border=0&gt;你可以<br />
认为这个圆是一个钟表。图中，我们假设客户端A位于9点钟处，离AP访问节点50米。客户端B在3点钟处，离AP访问节点50米。两客户端相距100米（也就是328英尺）。你可能已经知道，802.11b/a/g系列标准使用了一种媒体访问控制机制（即MAC机制），称为“载波侦听多路访问及防止空中碰撞”（CSMA /CA）方法。客户端节点在相距超过300英尺后就不太可能相互“听”到对方的<br />
数据传输，这样就避免了冲突。在一个公用通道上传输的两个节点会立即引起冲突，这会导致相互干扰，降低吞吐量和响应时间。检测问题的工具有一些Wi-Fi无线设备的监视和管理产品可以检测隐藏的节点。如AirMagnet (艾尔麦) 的便携式无线网分析仪就是一种很不错的选择。在其膝上型电脑分析器产品的新版本（称为Laptop Analyzer 7.0 PRO，当前最新版本已经升级到8.0）中，已经开始提供这种特性。如果无线网性能严重下降，你需要做的一件事情就是找到问题的症结所在，<br />
所以说艾尔麦的这项特性可算是一个不错的工具。用户应该做的事情拥有一个高密度的AP部署有助于解决问题，因为相互重叠的“圆”的部分越小，即圆的直径（或称为客户<br />
端的距离）减少，<br />
那么节点就越容易相互侦听到。试验表明，如果设备使用的是2.4Gz的频带。虽然你的“圆”与三个互不重叠的通道相比是如此之小，也会干扰最近的使用相同带宽的访问节点。一旦问题被检测到，可采用的一种措施就是提高客户端节点的功率水平，这样它们可以“看到”彼此。不过，这种方法有可能失效，如果有障碍物的话，如钢筋混凝土结构的墙壁等，<br />
就会阻碍信号的传输。这显然是你需要在前期站点的规划中需要考虑的问题。你可能会想到使用全向辐射天线或非定向天线来代替定向天线。这确实会让你的天线在180度（不是360度）上侦听，这会增加客户端获得其它节点信号的机会。如果你这样做的话，你必须与你的安全策略相一致。毕竟，你不会愿意让你的WLAN信号穿过墙壁从各个方向泄露出去。需要注意的是，802.11需要“发送”/“清除发送”（即RTS/CTS）协议的帮助。这些协议在协调传输的过程中，在要求其它节点等待一个时间周期的同时，会给某些客户端发送允许传送的信令。不过，考虑到无线网络的动态特性，以及客户端数量的增加，我们认为这并非十分安全。同时，802.11e QoS标准还包含了用于访问准许控制的协议，这是一项更强健的通信协调功能，主要是为了VoIP QoS服务。用这种机制来进一步协调客户端到访问点的通信和其它的数据传输也是可以的。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 13:11:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%94%bb%e5%87%bb/" title="攻击">攻击</a>, <a href="https://www.iamivan.net/tag/%e6%97%a0%e7%ba%bf%e7%bd%91%e7%bb%9c%e5%ae%89%e5%85%a8/" title="无线网络安全">无线网络安全</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>无线网中隐藏站点中的hidden node问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2PW74p.html" rel="bookmark">ios-关于如何隐藏UITableView中section&lbrack;0&rsqb;的headView问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 关于如何隐藏UITableView中section[0]的headView问题 在某种场合下, 我想让导航条和TabBar隐藏起来,只显示当前的tableView但希望tableView上的headVIew也隐藏起来,下面是相关代码: if(_headView) _headView.hidden = YES; //[UIView animateWithDuration:0.5 animations:^{ scrollView.frame = rect; _vc.navigationCo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJkKXVb.html" rel="bookmark">div-点击DIV外任意地方隐藏此DIV 或点击iframe子页面中隐藏 父页面DIV</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 点击DIV外任意地方隐藏此DIV 或点击iframe子页面中隐藏 父页面DIV &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta http-equiv=&quot;Content-Type&quot; content=&quot;text/html; charset=utf-8&quot; /&gt; &lt;title&gt;无标题文档&lt;/title&gt; &lt;script src=&quot;http://www.p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5ZWlAz.html" rel="bookmark">麻烦了-怎么在浏览器中隐藏一个文本框</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 怎么在浏览器中隐藏一个文本框 我有一个jsp页面,然后里面有一个文本框, 我不想把这个文本框显示到浏览器页面中怎么实现?????工作需要 解决方案 &lt;input type=&quot;&quot;hidden&quot;&quot; value=&quot;&quot;hidden_val&quot;&quot;&gt; 解决方案二: display='none' 解决方案三: 解决方案四: type=&quot;&quot;hidden&quot;&quot; 或者设置style=&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJw0g2b.html" rel="bookmark">在iframe中隐藏横向滚动条的方法大全&lowbar;经验交流</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在iframe中隐藏横向滚动条.. 删除DM中自动生成的 &lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.01 Transitional//EN&quot; &quot;http://www.w3.org/TR/html4/loose.dtd&quot;&gt; 此句代码. body中这样写: &lt;body style=style=&quot;overflow-x:hidden;overflow-y:scroll&quot;&gt; 能隐藏IFRAM			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7b2Y53z.html" rel="bookmark">在linux中使用包管理器安装node&period;js</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了在linux中使用包管理器安装node.js的方法以及具体安装过程,非常详细,推荐给大家,有需要的小伙伴参考下吧.     网上文章中,在linux下安装node.js都是使用源码编译,其实node的github上已经提供了各个系统下使用各自的包管理器(package manager)安装node.js的方法. 1. 在Ubuntu中,使用如下命令:   代码如下: curl -sL https://deb.nodesource.com/setup | sudo bash -			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9MxjJBz.html" rel="bookmark">ASP视频&colon;Dreamweaver中建立站点和连接数据库</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大家在初学ASP程序的时候,我们经常第一个任务就是配置环境!在这里根据网页教学网站长的经验,有时克隆版的XP系统有时是安装不了IIS的!本讲主要讲述在Dreamweaver中建立站点和连接数据库.大家请看视频教程.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/XpmEAwp.html" rel="bookmark">浅析DW4中的站点管理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				站点 Check In/Out功能简介:该功能是专门针对多用户管理而预设的.矣即多用户使用多帐号管理同一站点.该功能的强大之处在于,当多人同时登陆站点进行同步更新时,对方用户所指定修改的内容将被锁定,其他用户不能更改这部分内容.同时,该功能配合Design Notes(设计笔记)的使用可给予其他用户以提醒,指明&quot;某文件我正在使用或修改,请不要擅自改动&quot;.可以说,当DW引入该功能于站点管理中后,使其功能得到很大的提升,不让Frontpage专美与前. 简要说明:由于绝大多数网站所提供的远			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp5PEWM.html" rel="bookmark">浅谈如何从站点的流量数字中分析站点的粘度</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				数字围绕着我们的优化进程.而分析站点的数字可能是很多SEOer所头痛的一件事情之一,因为大多数SEOer都不喜欢面对一堆枯燥乏味的数字,但是只有我们深入分析这些数据,才能真正了解我们站点目前的粘度,找到改善的手段.那么我们可以从哪几方面入手分析呢?笔者今天就分享自己的三点分析站点粘度的心得. 一:从站点的新旧访客的的差值中分析站点粘度 作为SEOer我们每天都要查看站点流量统计信息中的IP及PV等信息,但是很多SEOer对于这些数字的分析只是停留在是否上升,而忽视这些数值的变化对比所反映出来的问			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9bBjQob.html" rel="bookmark">如何在DataGrid控件中隐藏列</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				datagrid|datagrid控件 如何在DataGrid控件中隐藏列前言:    asp.net在提供我们丰富的内置控件方便我们开发的同时,一些格式化的东西也限制了我们灵活的要求.在DataGrid控件中,我们遇到的一个非常典型的问题就是如何把我们不想显示的列根据需要随时隐藏掉.解决方案:    我们不能隐藏在DataGrid里自动生成列的主要的一点原因是:DataGrid里的column不能被DataGrid的属性DataGridColumn增加.    基于以上原因,我们可以提出两种不			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBx64p.html" rel="bookmark" class="title">Photoshop适量手绘教程&colon;漂亮的安全图标</a>
					<div>
						今天教大家用photoshop绘制一个漂亮的手机应用图标. 最终效果预览 素材准备 在这次绘制过程中会用到下面素材:木质纹理素材 第1步 新建一个文件,大小为:1024×1024 pixels [1] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkOKrp.html" rel="bookmark" class="title">浅谈网站首页导出链接的优化误区</a>
					<div>
						大家都听说过,内容为王,外链为皇这句话被很多站长奉为优化圣经!由此可见网站外链对于网站优化上的作用,有了需求,就会有市场,所以很多网站开始做起了网站外链的生意,于是很多网站的首页,出现了大量的导出链接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRD7Lz.html" rel="bookmark" class="title">PS液化工具怎么用</a>
					<div>
						  PS液化工具怎么用          调整前后的效果对比如图1.图2. 图1 原片 图2 效果图:利用液化工具修饰了面部,利用曲线工具增加了阴影. 一.调整脸型 原片中人物有些仰头的感觉,脸型看上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7vdnM.html" rel="bookmark" class="title">asp用户登录模块实例代码</a>
					<div>
						 asp用户登录模块实例代码: 用户登录验证脚本,Chkpwd.asp 以下为引用的内容: &lt;%  '=======用户登录验证脚本=======  '如果尚未定义Passed对象,则将其定义为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKjBVp.html" rel="bookmark" class="title">深入解析C&plus;&plus; Data Member内存布局</a>
					<div>
						如果一个类只定义了类名,没定义任何方法和字段,如class A{};那么class A的每个实例占用1个字节的内存,编译器会会在这个其实例中安插一个char,以保证每个A实例在内存中有唯一的地址,如A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPql0M.html" rel="bookmark" class="title">Photoshop制作华丽的镶宝石金属字</a>
					<div>
						  本教程的字体效果也是用多图层叠加制作的.制作之前先打上自己需要的文字,然后复制几层,复制后的图层填充度都为0,再用不同的图层样式做出所需的浮雕及纹理等效果,后期添加装饰即可. 最终效果 1.创建一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYXRvb.html" rel="bookmark" class="title">Win7系统预览窗口模糊如何解决</a>
					<div>
						  1.按Win+R键,打开运行,输入regedit,回车进入注册表编辑器; 2.展开至HKEY_CURRENT_USERSoftwareMicrosoftWindowsCurrentVersionE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3PjOM.html" rel="bookmark" class="title">JavaScript使用自定义事件实现简单的模&period;&period;&period;</a>
					<div>
						 WEB前端最常见驱动方式就是事件了, 所有交互等等都是通过事件,前端的常见事件有: UI事件: 焦点事件: 鼠标事件: 滚轮事件: 文本事件: 键盘事件: 变动事件: 现在网页上有一个输入框, 如果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oknWb.html" rel="bookmark" class="title">Windows8如何使用文件历史记录还原文件</a>
					<div>
						  在Win8系统中,文件历史记录的一项新增的功能,在保护文件方面拥有备份和还原的功能.可能很多Win8系统新用户还不懂得还原文件的技巧.下面小编就来讲解下. 方法如下: 在Win8中启用File H ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGXrqb.html" rel="bookmark" class="title">关闭Windows8&period;1系统触摸屏的方法</a>
					<div>
						  关闭Windows8.1系统触摸屏的方法: • 右键开始菜单,进入设备管理器. • 选择人体学输入设备. • 选择符合HID标准的触摸屏. • 右键选择禁用. 简单的四个小步骤之后,用户就关闭了W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0WdWPb.html" rel="bookmark" class="title">Facerig怎么玩？</a>
					<div>
						  &lt;Facerig&gt;是一款在Steam平台上架的&quot;面部捕捉&quot;游戏,玩家只需要对着摄像头就可以在游戏中映射出不同建模,游戏里的脸也会随着玩家的表情变化作出对应的鬼脸.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLdQOb.html" rel="bookmark" class="title">js-关于一个函数传入变量的问题</a>
					<div>
						问题描述 关于一个函数传入变量的问题 function count() { var arr = []; for (var i=1; i&lt;=3; i++) { arr.push(function  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1WdWb.html" rel="bookmark" class="title">onmouseover方法总是报&OpenCurlyDoubleQuote;document未定义&rdquo; 求大神看看</a>
					<div>
						问题描述 onmouseover方法总是报&quot;document未定义&quot; 求大神看看 var om = domcument.getElementById(&quot;div1&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZaxDz.html" rel="bookmark" class="title">Java集合源码全面分析&lowbar;java</a>
					<div>
						Java集合工具包位于Java.util包下,包含了很多常用的数据结构,如数组.链表.栈.队列.集合.哈希表等.学习Java集合框架下大致可以分为如下五个部分:List列表.Set集合.Map映射.迭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxxyWb.html" rel="bookmark" class="title">ios-关于程序健壮性的问题</a>
					<div>
						问题描述 关于程序健壮性的问题 从服务器获取到的数据或提交到服务器的数据有可能是nil,那我们是否需要对需要用到的每个数据都判断其是否为nil呢? 如果是的话,会不会有些繁琐? 尤其是当从服务器返回的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6x7xb.html" rel="bookmark" class="title">通过img标签调用实现静态页面访问次数统计的简单方法</a>
					<div>
						测试页面: test.html &lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.01 Transitional//EN&quot;&gt; &lt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Y0n3M.html" rel="bookmark" class="title">&lbrack;翻译&rsqb; SACalendar</a>
					<div>
						SACalendar 效果图:   Introducing SACalendar - Easy to use and customizable iOS 7 Calendar SACalendar -  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NX39M.html" rel="bookmark" class="title">azure发布网站-Azure新建网站后，怎么通过FTP软件发布网站？</a>
					<div>
						问题描述 Azure新建网站后,怎么通过FTP软件发布网站? 在Azure新建网站后,通过FTP连接不上,不知道是不使用需要一些细节? 解决方案 您好, 我想知道您是如何发布的?使用了什么工具? 我建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwaVKM.html" rel="bookmark" class="title">个人Source Insight使用设置笔记</a>
					<div>
						1.打开SourceInsight, 在菜单栏中点击Options--&gt;Document Options      在显示的对话框中,点击Screen Fonts...., 可改变这个项目的字体 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAPEeM.html" rel="bookmark" class="title">勒索病毒传播已受控，全球主流安全厂商均宣称防护</a>
					<div>
						从5月12日起,WNCRY敲诈者病毒变种在全球范围出现爆发态势.这类新变种添加了NSA黑客工具包中的&quot;永恒之蓝&quot;0day漏洞利用,因而在没有安装安全软件或未及时更新系统补丁的内网用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2RjA4b.html" rel="bookmark" class="title">pdf文件生成问题</a>
					<div>
						问题描述 一个超长的printdocument需要打印成pdf文件,这个printdocument的宽度是830,高度是28170,用了很多pdf打印机都打不完全,请问各位高手有什么办法没有,谢谢!  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4evdqb.html" rel="bookmark" class="title">一起数据库中过期用户数据堆积问题的排查过程</a>
					<div>
						[文章摘要] 对于使用数据库来存放大量用户的软件来说,过期数据的清理机制需要慎重设计.如果设计不当,则会导致数据的误删除或清理不完全. 本文对某数据清理模块因参数配置不当而导致的过期用户数据堆积问题进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqW8Qkz.html" rel="bookmark" class="title">湖南：非法复制个人信息最高可罚款10万元</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 新华网长沙8月25日专电(记者 谭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWPeYz.html" rel="bookmark" class="title">请问MapWinGis 如何给shp文件里的某一个shape设置颜色？我这么设置不起效果，请教。</a>
					<div>
						问题描述 一个省的地图,想实现每个省一个颜色,代码如下,但就是出不来效果,请教......Shapefilesf=newShapefile()inthandle;sf.Open(&quot;C:\省. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNny6p.html" rel="bookmark" class="title">使用内部类时&comma;编译提示限定的新静态类</a>
					<div>
						问题描述 class OutClass{static class InnerClass{String s1 = &quot;这是内部类的实例属性&quot;;InnerClass(){System.o ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYNE7xp.html" rel="bookmark" class="title">哪位高手会用JAVA编写猜动物压筹码的游戏？？？</a>
					<div>
						问题描述 要有简单的计算机智能,能够实现人机对战的功能.可以通过按钮和文本框去在动物身上压筹码,点击开始后,会在一个位置出不停的循环显示几幅图片,最后会停止在一幅图片上,如果压中了,就会获得翻倍的收益 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVdRLmM.html" rel="bookmark" class="title">Hibernate学习之hibernate&period;cfg&period;xml</a>
					<div>
						&lt;?xml version='1.0' encoding='UTF-8'?&gt; &lt;!DOCTYPE hibernate-configuration PUBLIC &quot;-//Hi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPO75p.html" rel="bookmark" class="title">C&plus;&plus;基础教程&lpar;四&rpar;&mdash;&mdash;指针&lpar;3&rpar;</a>
					<div>
						//===================================================== // Name : Pointer1.cpp // Author : lf // Ver ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWDOAp.html" rel="bookmark" class="title">SSH 安全加固篇：通过&OpenCurlyDoubleQuote;运维密码&rdquo;小程序实现 SSH 双因子认证</a>
					<div>
						背景 近来很多知名企业都出现了密码泄露,通过单一的密码对敏感和重要信息进行保护已经面临越来越多的挑战,因此业内对多重认证的呼声也越来越高,而其中的双因子认证得到了业界的普遍认可. 什么是双因子认证 双 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWxXKp.html" rel="bookmark" class="title">数据-bootstrap垂直滚动问题</a>
					<div>
						问题描述 bootstrap垂直滚动问题 用boostrap实现,采用append方法向body里面的table添加数据, 当table数据很多的时候,怎么实现让页面内容垂直滚动,但页面布局不变 (手 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
